Results 1 to 9 of 9

Thread: system update on my wii when playing didaster day of crisis

  1. #1

    system update on my wii when playing didaster day of crisis

    hi there, sorry if this post is in the wrong place but i have a Wii with a d2pro modchip fitted so i thought this would be the place to ask. everything seems to be fine until i try to play disaster day of crisis when it tells me i need to run a system update. i'm currently on 3.2E but didn't want to run the update if its going to stop me playing my other games. its a PAL Wii and i'm fairly positive the game is a PAL version. so i guess my question is has anyone else updated there Wii from 3.2E to play this game and did it cause problems when it came to playing any other games?

    thanks

  2. #2
    you need to brick block it to remove the update.

  3. #3
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    You can use Wiu1.1 or Wum (search forum) to remove the update from the iso after which you can burn it to DVD.

  4. #4

    Us

    Actually, i have found that brickblocking doesn't work on this game. I too have a NTSC system, and the game is indeed PAL. I used Gecko to launch the game, forcing it to be in NTSC mode.

    Again, brickblocking doesn't work. And DO NOT update the system with a PAL disc, you will, at the very least, semi-brick the system.

  5. #5
    Banned
    Join Date
    Sep 2008
    Location
    Michigan
    Posts
    2,236
    You could just simply say Don't cross update lol

  6. #6
    Quote Originally Posted by Wiiwouldliketohack View Post
    You could just simply say Don't cross update lol
    I could, but you and I both know that someone would inevitably ask "what's cross update mean?" But yes, that definitely is direct and the best way to state it for those who know.

  7. #7
    Banned
    Join Date
    Sep 2008
    Location
    Michigan
    Posts
    2,236
    Lol for sure

  8. #8
    sorry for saying thanks for the repplies guys but i err......forgot about the game :-(

    anyway, its a PAL wii & a PAL game so will it cause a problem if i update? also getting the same comment when i try Need or Speed:Undercover and i really want to play this one. so please can someone either tell me wether it'll be ok to run the update or psot a link or something to point me in the right direction.

    cheers

  9. #9
    Well, i found that one of the perks of updating the d2pro with the 1.7 update disk is that any discs that would normally prompt for updating now have the updating removed. So before I would have to use gecko to load Day of Crisis with the update feature removed. Now, the disc appears on the wii menu without asking for an update.

    so the best option, if you have a d2pro9 installed, is to upgrade the chip with the 1.7 update disk. Make sure you download the proper version for your region, though. In your case, the pal version.

    go to d2pro.com for the updated 1.7 disk.
    Last edited by 1nonlymre; 11-26-2008 at 08:45 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •